lib64gnomedb4.0-devel-3.99.8-7pclos2014.x86_64.rpm


Advertisement

Description

lib64gnomedb4.0-devel - GNOME DB Development

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gnomedb4.0-devel
Package version 3.99.8
Package release 7pclos2014
Package architecture x86_64
Package type rpm
Installed size 2.29 MB
Download size 2.29 MB
Official Mirror ftp.nluug.nl
Gnome DB is a frontend to the GDA architecture, being developed as part
of the GNOME project. It adds, to the already powerful GDA architecture,
a nice GUI front end for users, as well as a whole set of software
components intended to be reused in other unrelated applications.
This package contains libraries, header files and tools to let
you develop GNOME-DB applications.

Alternatives

Package Version Architecture Repository
lib64gnomedb4.0-devel - - -

Requires

Name Value
devel(libcairo(64bit)) -
devel(libgconf-2(64bit)) -
devel(libgda-4.0(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libglade-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgnomedb-4.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgoocanvas(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libgtksourceview-2.0(64bit)) -
devel(libm(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libxml2(64bit)) -
lib64gnomedb4.0_4 = 3.99.8
pkgconfig -
pkgconfig(goocanvas) >= 0.9
pkgconfig(gthread-2.0) -
pkgconfig(gtk+-2.0) >= 2.6.0
pkgconfig(iso-codes) -
pkgconfig(libgda-4.0) >= 3.99.7
pkgconfig(libglade-2.0) -
pkgconfig(libgnomedb-4.0) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
scrollkeeper -

Provides

Name Value
devel(libgnomedb-4.0(64bit)) -
devel(libgnomedb_extra-4.0(64bit)) -
devel(libgnomedb_graph-4.0(64bit)) -
lib64gnomedb4.0-devel = 3.99.8-7pclos2014
lib64gnomedb4.0-devel(x86-64) = 3.99.8-7pclos2014
libgnomedb4.0-devel = 3.99.8
pkgconfig(libgnomedb-4.0) = 3.99.8
pkgconfig(libgnomedb-extra-4.0) = 3.99.8
pkgconfig(libgnomedb-graph-4.0) = 3.99.8

Download

Type URL
Binary Package lib64gnomedb4.0-devel-3.99.8-7pclos2014.x86_64.rpm
Source Package libgnomedb4.0-3.99.8-7pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64gnomedb4.0-devel rpm package:
    # apt-get install lib64gnomedb4.0-devel

See Also

Package Description
lib64gnomedb4.0_4-3.99.8-7pclos2014.x86_64.rpm GNOME DB libraries
lib64gnomekbd-devel-3.6.0-1pclos2013.x86_64.rpm Static libraries, include files for GNOME
lib64gnomekbd8-3.6.0-1pclos2013.x86_64.rpm Dynamic libraries for GNOME applications
lib64gnomemm2.6-devel-2.30.0-2pclos2013.x86_64.rpm Development files for libgnome C++ wrapper
lib64gnomemm2.6_1-2.30.0-2pclos2013.x86_64.rpm A C++ wrapper for libgnome
lib64gnomeprint2-2-devel-2.18.8-1pclos2011.x86_64.rpm Static libraries, include files for GNOME print
lib64gnomeprint2-2_0-2.18.8-1pclos2011.x86_64.rpm Library for GNOME print support
lib64gnomeprintui2-2-devel-2.18.6-3pclos2013.x86_64.rpm Static libraries, include files for GNOME print
lib64gnomeprintui2-2_0-2.18.6-3pclos2013.x86_64.rpm Library for GNOME print support
lib64gnomeui2-devel-2.24.5-2pclos2014.x86_64.rpm Static libraries, include files for GNOME
lib64gnomeui2_0-2.24.5-2pclos2014.x86_64.rpm GNOME libraries
lib64gnomeuimm2.6_1-2.28.0-5pclos2013.x86_64.rpm A C++ wrapper for GNOME UI library
lib64gnomeuimm2.6_1-devel-2.28.0-5pclos2013.x86_64.rpm Development files for libgnomeui C++ wrapper
lib64gnutls-devel-3.2.21-1pclos2015.x86_64.rpm Development files for gnutls
lib64gnutls-ssl27-3.2.21-1pclos2015.x86_64.rpm Library providing a secure layer (SSL)
Advertisement
Advertisement